table {
  width: 20%;
  border-collapse: collapse;
}
/* Zebra striping */
tr:nth-of-type(odd) {
  background: #eee;
}
th {
  background: #333;
  color: white;
  font-weight: bold;
}
td, th {
  padding: 6px;
  border: 1px solid #ccc;
  text-align: left;
}

input{
  font-style: oblique;
  width: 120px;
  border: 1px solid;
  float: right;
  clear: both;
  border-radius: 15px;
}
select{
  width: 125px;
  border: 1px solid;
  float: right;
  clear: both;
  border-radius: 15px;
}
